<?php

return array (
  'accepted' => ':attribute を受け入れる必要があります。',
  'active_url' => ':attribute は有効な URL ではありません。',
  'after' => ':attribute は :date 以降の日付である必要があります。',
  'alpha' => ':attribute には文字のみを含めることができます。',
  'alpha_dash' => ':attribute には文字、数字、ダッシュのみを含めることができます。',
  'alpha_num' => ':attribute には文字と数字のみを含めることができます。',
  'array' => ':attribute は配列でなければなりません。',
  'before' => ':attribute は :date より前の日付である必要があります。',
  'between' => 
  array (
    'array' => ':attribute には :min と :max の間の項目が必要です。',
    'file' => ':attribute は :min ～ :max キロバイトの範囲にする必要があります。',
    'numeric' => ':attribute は :min と :max の間でなければなりません。',
    'string' => ':attribute は、:min 文字と :max 文字の間である必要があります。',
  ),
  'boolean' => ':attribute フィールドは true または false である必要があります。',
  'confirmed' => ':attribute の確認が一致しません。',
  'date' => ':attribute は有効な日付ではありません。',
  'date_format' => ':attribute が形式 :format と一致しません。',
  'different' => ':attribute と :other は異なっていなければなりません。',
  'digits' => ':attribute は :digitals 数字である必要があります。',
  'digits_between' => ':attribute は :min から :max までの数字でなければなりません。',
  'distinct' => '明確な',
  'email' => ':attribute は有効な電子メール アドレスである必要があります。',
  'exists' => '選択された :attribute は無効です。',
  'filled' => ':attribute フィールドは必須です。',
  'image' => ':attribute は画像である必要があります。',
  'in' => '選択された:属性は無効です。',
  'in_array' => '配列内',
  'integer' => ':attribute は整数である必要があります。',
  'ip' => ':attribute は有効な IP アドレスである必要があります。',
  'json' => ':attribute は有効な JSON 文字列である必要があります。',
  'max' => 
  array (
    'array' => ':attribute には :max を超える項目を含めることはできません。',
    'file' => ':attribute は :max キロバイトを超えることはできません。',
    'numeric' => ':attribute は :max を超えることはできません。',
    'string' => ':attribute は :max 文字を超えることはできません。',
  ),
  'mimes' => ':attribute はタイプ: :values のファイルである必要があります。',
  'min' => 
  array (
    'array' => ':attribute には少なくとも :min 項目が必要です。',
    'file' => ':attribute は少なくとも :min キロバイトでなければなりません。',
    'numeric' => ':attribute は少なくとも :min である必要があります。',
    'string' => ':attribute は少なくとも :min 文字でなければなりません。',
  ),
  'not_in' => '選択された :attribute は無効です。',
  'numeric' => ':attribute は数値である必要があります。',
  'present' => ':attribute が存在する必要があります',
  'regex' => ':attribute 形式が無効です。',
  'required' => ':attribute フィールドは必須です。',
  'required_if' => ':other が :value の場合、:attribute フィールドは必須です。',
  'required_unless' => '例外的に必須',
  'required_with' => ':values が存在する場合、:attribute フィールドは必須です。',
  'required_with_all' => ':values が存在する場合、:attribute フィールドは必須です。',
  'required_without' => ':values が存在しない場合は、:attribute フィールドが必要です。',
  'required_without_all' => ':value が存在しない場合は、:attribute フィールドが必要です。',
  'same' => ':attribute と :other は一致する必要があります。',
  'size' => 
  array (
    'array' => ':attribute には :size 項目が含まれている必要があります。',
    'file' => ':attribute は :size キロバイトでなければなりません。',
    'numeric' => ':attribute は :size でなければなりません。',
    'string' => ':attribute は :size 文字でなければなりません。',
  ),
  'string' => ':attribute は文字列である必要があります。',
  'timezone' => ':attribute は有効なゾーンでなければなりません。',
  'unique' => ':attribute はすでに取得されています。',
  'url' => ':attribute 形式が無効です。',
  'custom' => 
  array (
    'attribute-name' => 
    array (
      'rule-name' => 'カスタムメッセージ',
    ),
    'body' => 
    array (
      'required' => '必須',
    ),
    'group_id' => 
    array (
      'required' => '必須',
    ),
    'password' => 
    array (
      'confirmed' => '確認',
      'min' => '最小',
    ),
    'path' => 
    array (
      'required' => '必須',
    ),
    'user_id' => 
    array (
      'required' => '必須',
    ),
  ),
  'attributes' => 
  array (
    'address' => '住所',
    'age' => '年齢',
    'available' => '利用可能',
    'body' => '本文',
    'city' => '市町村',
    'content' => 'コンテンツ',
    'country' => '国',
    'date' => '日付',
    'day' => '日',
    'description' => '説明',
    'email' => 'メールアドレス',
    'excerpt' => '抜粋',
    'first_name' => '名',
    'gender' => '性別',
    'group_id' => 'グループ番号',
    'hour' => '時間',
    'last_name' => '姓',
    'minute' => '分',
    'mobile' => '携帯電話',
    'month' => '月',
    'name' => '氏名',
    'password' => 'パスワード',
    'password_confirmation' => 'パスワードの確認',
    'path' => 'パス',
    'phone' => '電話番号',
    'second' => '秒',
    'sex' => '性別',
    'size' => 'サイズ',
    'time' => '時間',
    'title' => 'タイトル',
    'user_id' => 'ユーザーID',
    'username' => 'ユーザー名',
    'year' => '年',
  ),
);
